Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-1467

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2014-1467
Last Modified 14 Feb 2014 12:34:51
Published 14 Feb 2014 08:10:30
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2014-1467

Summary

BlackBerry Enterprise Service 10 before 10.2.1, Universal Device Service 6, Enterprise Server Express for Domino through 5.0.4, Enterprise Server Express for Exchange through 5.0.4, Enterprise Server for Domino through 5.0.4 MR6, Enterprise Server for Exchange through 5.0.4 MR6, and Enterprise Server for GroupWise through 5.0.4 MR6 log cleartext credentials during exception handling, which might allow context-dependent attackers to obtain sensitive information by reading a log file.

Vulnerable Systems

Application

  • Blackberry Enterprise Server 5.0.4

  • Blackberry Enterprise Server Express 5.0.4

  • Blackberry Enterprise Service 10.0

  • Blackberry Enterprise Service 10.1.0

  • Blackberry Enterprise Service 10.1.2

  • Blackberry Enterprise Service 10.2.0

  • Blackberry Universal Device Service 6.0


References

CONFIRM - http://www.blackberry.com/btsc/KB35647


Last Updated: 27 May 2016 11:04:28